[parsec-users] [PARSEC] Error: Need 'configure' script or a '[Mm]akefile' to build package libxml2.

Aravind Reddy Gayam aravindr at buffalo.edu
Thu Mar 31 12:05:06 EDT 2011


Hello Users,

I am attempting to build the vips.

I am stuck at the following error.
can you please tell me how can I resolve it.

[PARSEC] [---------- Building package libxml2 ----------]
[PARSEC] Error: Need 'configure' script or a '[Mm]akefile' to build package
libxml2.

Thanks,
Aravind
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cs.princeton.edu/pipermail/parsec-users/attachments/20110331/e378768c/attachment.html>


More information about the parsec-users mailing list